@echo off
cls
echo **************
echo   *RALY RAID*
echo **************
echo.
echo.Juego bajado de CYBERIA
echo.http://www.granavenida.com/cyberia
echo.http://www.tomalinks.com/cyberia
echo.http://www.ciberia.cjb.net
pause
RalyRaid.exe